/** DARKMODE **/
body.darkmode.home header#header {
  border: 0; }

body.darkmode {
  background-color: #333;
  color: #fff; }
  body.darkmode header#header {
    background-color: #444;
    border-bottom: 2px solid #333; }
  body.darkmode header#header.fixed {
    background-color: #444;
    border-bottom: 2px solid #333; }
  body.darkmode header#header div#menu div.button.search-toggle {
    background-image: url(/wp-content/themes/techzinev9/img/icons/Techzine-icon-44px-White-Search.svg); }
  body.darkmode header#header div.button.lights-out {
    background-color: #edf1f5;
    background-image: url(/wp-content/themes/techzinev9/img/icons/Techzine-icon-24px-Black-Light_dark_modus.svg); }
  body.darkmode header#header div#menu div.button.lang-toggle {
    background-color: #444;
    color: #fff; }
  body.darkmode section#insiders {
    background-color: #333; }
  body.darkmode section#themes {
    background-color: #444; }
  body.darkmode section#themes label.icon {
    background-color: #edf1f5; }
  body.darkmode section#themes nav ul li a {
    color: #fff; }
  body.darkmode section#themes nav ul li a:hover {
    color: #ffc100; }
  body.darkmode section#indepth {
    background-color: #444; }
  body.darkmode h2.section-link a:hover {
    color: #fff; }
  body.darkmode h2.section-link a:hover label {
    background-image: url("/wp-content/themes/techzinev9/img/icons/Techzine-icon-24px-White-Grid_overview.svg"); }
  body.darkmode .post-square a h2 {
    color: #fff; }
  body.darkmode .post-square a:hover h2 {
    color: #ffc100; }
  body.darkmode div.postnav {
    background-color: #444; }
  body.darkmode div.postnav div.nav-links a span.title {
    color: #fff; }
  body.darkmode div.postnav div.nav-links a:hover span.title {
    color: #ffc100; }
  body.darkmode .hp-list a h3 {
    color: #fff; }
  body.darkmode .hp-list a:hover h3 {
    color: #ffc100; }
  body.darkmode footer.site-footer {
    background-color: #444;
    color: #fff; }
  body.darkmode header#header div#breadcrumbs strong.breadcrumb_last {
    color: #fff; }
  body.darkmode .entry-content figcaption {
    color: #707A85; }
  body.darkmode .entry-content .table {
    color: #fff; }
  body.darkmode div.multipage-nextpagelink a span.title {
    color: #fff; }
  body.darkmode div.multipage-nextpagelink a:hover span.title {
    color: #ffc100; }
  body.darkmode div.multipagenav ul li a {
    color: #fff; }
  body.darkmode div.multipagenav ul li a:hover {
    color: #ffc100; }
  body.darkmode section.related ul li h4 a {
    color: #fff; }
  body.darkmode section.related ul li h4 a:hover {
    color: #ffc100; }
  body.darkmode .sidebar-list a h3 {
    color: #fff; }
  body.darkmode .sidebar-list a:visited h3 {
    color: #888; }
  body.darkmode .sidebar-list a:hover h3 {
    color: #ffc100; }
  body.darkmode .article-list-item a h3 {
    color: #fff; }
  body.darkmode .article-list-item a:hover h3 {
    color: #ffc100; }

@media screen and (max-width: 1023px) {
  body.darkmode section#insiders {
    background-color: transparent; }
  body.darkmode .swipe-beam .stripe.current label {
    background-color: #333; }
  body.darkmode #indepth .swipe-beam .stripe.current label {
    background-color: #444; } }
